package com.rv.travel.api;

import com.frame.rv.RvFrameConfig;

public interface TravelApi extends RvFrameConfig {
    //登录  参数拼接在url上然后 post 请求
    String TRAVEL_LOGIN = HOST + "/api/auth/jwt/login";
    //查询公司详情  直接 在url上 +/ +参数  get
    String QUERY_COMPANY_DETAIL = HOST + "/vehicle/branchCompany/app/unauth/detail/";
    //查询Banner get
    String QUERY_BANNER_MAIN = HOST + "/api/tour/tourBanner/app/unauth/findBannerlist";
    String QUERY_BANNER_HOT = HOST + "/api/tour/tourTagBanner/app/unauth/findById/";
    //周边游、推荐路线 get  需要传query关键字，没有关键字就""
    String QUERY_RIM_LIST = HOST + "/api/tour/tourGood/app/unauth/getGoodList";
    //热门游 路线 get
    String QUERY_HOT_LIST = HOST + "/api/tour/tourTag/app/unauth/getTagList";
    //获取旅游成员 直接 在url上 +/ +参数  get
    String QUERY_TRAVEL_MEMBER = HOST + "/api/tour/tourUser/app/unauth/getTourUser/";
    //确认下单
    String COMMIT_ORDER = HOST + "/api/order/orderTour/add";
}
